/*
Theme Name: Sahifa Child
Template: sahifa
Author: Child Theme Configurator
Version: 1.0.1448366261
Updated: 2015-11-24 11:57:41
*/

@charset "UTF-8";

/* Julien's Edits Start */

.element.style {
    background: rgb(221, 75, 57);
    color: rgb(255, 255, 255);
    margin-right: 74px;
    width: 50px;
    display: none;
}

body {
	font-size: 15px;
}

.cat-box .entry {
    font-size: 14px;
}

ul.tabs.posts-taps li:last-child {
display: none;
}

.search-block .search-button, #topcontrol, #main-nav ul li.current-menu-item a, #main-nav ul li.current-menu-item a:hover, #main-nav ul li.current_page_parent a, #main-nav ul li.current_page_parent a:hover, #main-nav ul li.current-menu-parent a, #main-nav ul li.current-menu-parent a:hover, #main-nav ul li.current-page-ancestor a, #main-nav ul li.current-page-ancestor a:hover, .pagination span.current, .share-post span.share-text, .flex-control-paging li a.flex-active, .ei-slider-thumbs li.ei-slider-element, .review-percentage .review-item span span, .review-final-score, .button, a.button, a.more-link, #main-content input[type="submit"], .form-submit #submit, #login-form .login-button, .widget-feedburner .feedburner-subscribe, input[type="submit"], #buddypress button, #buddypress a.button, #buddypress input[type=submit], #buddypress input[type=reset], #buddypress ul.button-nav li a, #buddypress div.generic-button a, #buddypress .comment-reply-link, #buddypress div.item-list-tabs ul li a span, #buddypress div.item-list-tabs ul li.selected a, #buddypress div.item-list-tabs ul li.current a, #buddypress #members-directory-form div.item-list-tabs ul li.selected span, #members-list-options a.selected, #groups-list-options a.selected, body.dark-skin #buddypress div.item-list-tabs ul li a span, body.dark-skin #buddypress div.item-list-tabs ul li.selected a, body.dark-skin #buddypress div.item-list-tabs ul li.current a, body.dark-skin #members-list-options a.selected, body.dark-skin #groups-list-options a.selected, .search-block-large .search-button, #featured-posts .flex-next:hover, #featured-posts .flex-prev:hover, a.tie-cart span.shooping-count, .woocommerce span.onsale, .woocommerce-page span.onsale, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle, #check-also-close, a.post-slideshow-next, a.post-slideshow-prev, .widget_price_filter .ui-slider .ui-slider-handle, .quantity .minus:hover, .quantity .plus:hover, .mejs-container .mejs-controls .mejs-time-rail .mejs-time-current, #reading-position-indicator {
background-color: #8c1c24 !important;
}

#main-nav, .cat-box-content, #sidebar .widget-container, .post-listing, #commentform {
border-bottom-color: #8c1c24 !important;
}

#theme-footer, #theme-header, .top-nav ul li.current-menu-item:before, #main-nav .menu-sub-content, #main-nav ul ul, #check-also-box {
border-top-color: #8c1c24 !important;
}

@media screen and (min-width: 1135px) {
#topcontrol {
bottom: 10px !important;
}
}

#recent1 .item-list:nth-last-child(2) {
display:none;
}

@media screen and (max-width: 480px) {
div.wdpu-text {
    margin: 0 auto !important;
    display: block !important;
    padding-top: 16% !important;
}
}

div.wdpu-text {
    display: block !important;
}

section#recent1.recent-masonry, section#recent1.recent-content, section#recent1.recent-timeline, section#recent1.recent-full_thumb, section#recent1.recent-default {
display:none;
}

#comment-providers label {
padding-bottom: 10px;
}

.comment-provider p {
padding-bottom: 10px;
}

div#comment-providers-select-message {
padding-bottom: 10px;
}

section#recent2.recent-blog {
display:none;
}

#linkedin img, #linkedin p {
    display: block;
    margin: 0 auto;
    text-align: center;
}

div.header-content {
padding-right: 15px;
padding-left: 15px;
}

.logo img {
max-height: 250px;
}

.leftLogos {
    display: flex;
    align-items: center;
}

.rightLogos img {
    max-height: 125px;
    max-width: 125px;
}

.rightLogos a:last-of-type {
    margin-bottom: 0;
    display: block;
}
.rightLogos a {
    display: block;
	margin-bottom: 10px;
}

.logo h1, .logo h2 {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}

@media only screen and (max-width: 900px) {
	.rightLogos img {
		max-width: none;
	}
	.rightLogos {
		flex: 1 1 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.rightLogos a:first-of-type {
		margin-bottom: 0;
		margin-right: 10px;
	}
		.logo h1, .logo h2 {
		flex-wrap: wrap;
	}
	.leftLogos {
	    margin-bottom: 7px;
	}
}

@media only screen and (max-width: 500px) {
	.rightLogos img {
		max-height: 70px;
	}
}

@media only screen and (max-width: 350px) {
	.rightLogos img {
		max-height: 40px;
	}
}

/* Julien's Edits End */